<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "pageBreackBefore";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/p-a-g-e-B-r-e-a-c-k-B-e-f-o-r-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>